.channel {
  background-color: $light-gray;
  padding: 21px 16px 19px 0;
  border-radius: 8px;
  overflow: hidden;

  display: flex;
  align-items: center;

  &__logo {
    width: 45px;
    min-width: 45px;
    height: 40px;
    margin: 0 16px;

    & img {
      width: 100%;
      height: 100%;
      display: block;
    }
  }

  &__title {
    font-size: 18px;
    line-height: 22px;
    display: block;
    margin-bottom: 17px;
  }

  &__item {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    display: flex;

    & + & {
      margin-top: 12px;
    }

    &.active {
      color: $accent;
    }
  }

  &__time {
    margin-right: 8px;
  }

  @include media-breakpoint-up(lg) {
    &__logo {
      margin: 0 143px;
      width: 114px;
      min-width: 114px;
      height: 65px;
    }

    &__title {
      font-size: 20px;
      line-height: 24px;
    }

    &__item {
      font-size: 16px;
      line-height: 19px;
    }

    &__time {
      margin-right: 20px;
    }
  }
}
